@charset "utf-8";
/* CSS Document */

.showbox{width:950px;margin:0 auto;}
body{ background-color:#000000;}
.lybb{background-color:#000; no-repeat;height:440px;}
.index02{background:url(index_02.jpg) no-repeat;height:120px;position:relative;}
.index02 .flash{
	position: absolute;
	width: 940px;
	height: 589px;
	left: 2px;
	top: 162px;
}
.index11{background:url(index_11.jpg) no-repeat;height:120px;position:relative;}
.index11 div{
	position:absolute;
	font:18px/30px "微软雅黑";
	color:#FFFF00;
}
.index11 div.t1{
	width: 577px;
	left: 367px;
	top: 119px;
}
.index11 div.t2{
	width: 546px;
	left: 79px;
	top: 525px;
	color: #FFFFFF;
	text-indent: 2em;
}
.index19{background:url(index_19.jpg) no-repeat;height:120px;position:relative;}
.index19 div{
	position:absolute;
	font:18px/30px "微软雅黑";
	color:#FFFFFF;
}
.index19 div.t1{
	width: 171px;
	left: 75px;
	top: 179px;
}
.index19 div.t2{
	width: 162px;
	left: 292px;
	top: 183px;
}
.index19 div.t3{
	width: 153px;
	left: 510px;
	top: 183px;
}
.index19 div.t4{
	width: 165px;
	left: 712px;
	top: 184px;
}
.index23{background:url(index_23.jpg) no-repeat;height:120px;position:relative;}
.index23 div{
	position:absolute;
	font:14px/20px "微软雅黑";
	color:#000000;
}
.index23 div.t1{
	width: 185px;
	left: 52px;
	top: 155px;
}
.index23 div.t2{
	width: 185px;
	left: 270px;
	top: 156px;
}
.index23 div.t3{
	width: 191px;
	left: 492px;
	top: 155px;
}
.index23 div.t4{
	width: 189px;
	left: 708px;
	top: 154px;
}
.index23 div.t5{
	width: 185px;
	left: 51px;
	top: 278px;
}
.index23 div.t6{
	width: 185px;
	left: 273px;
	top: 277px;
}
.index23 div.t7{
	width: 184px;
	left: 492px;
	top: 276px;
}
.index23 div.t8{
	width: 192px;
	left: 712px;
	top: 276px;
}
.index29{background:url(index_29.jpg) no-repeat;height:120px;position:relative;}
.index29 div{
	position:absolute;
	font:14px/20px "微软雅黑";
	color:#FFFFFF;
}
.index29 div.t1{
	width: 161px;
	left: 72px;
	top: 131px;
}
.index29 div.t2{
	width: 156px;
	left: 290px;
	top: 130px;
}
.index29 div.t3{
	width: 151px;
	left: 510px;
	top: 132px;
}
.index29 div.t4{
	width: 149px;
	left: 726px;
	top: 130px;
}
.index29 div.t5{
	width: 151px;
	left: 77px;
	top: 289px;
}
.index29 div.t6{
	width: 153px;
	left: 297px;
	top: 291px;
}
.index29 div.t7{
	width: 149px;
	left: 512px;
	top: 291px;
}
.index29 div.t8{
	width: 163px;
	left: 720px;
	top: 291px;
}
.index29 div.t9{
	width: 153px;
	left: 188px;
	top: 448px;
}
.index29 div.t10{
	text-indent: 2em;
	width: 235px;
	left: 70px;
	top: 622px;
}
.index29 div.t11{
	text-indent: 2em;
	width: 224px;
	left: 360px;
	top: 622px;
}
.index29 div.t12{
	text-indent: 2em;
	width: 225px;
	left: 650px;
	top: 624px;
}
